Subject: [sfc] Forward: New Version Notification for draft-ww-sfc-control-plane-00.txt

From: Wangdanhua <[email-masked]>
Date: Fri, 14 Feb 2014 09:13:36 +0000

Hi all,

We've just submitted a new draft (draft-ww-sfc-control-plane-00) to SFC WG. Any comments or suggestions are appreciated.

Best wishes,
Danhua Wang

A new version of I-D, draft-ww-sfc-control-plane-00.txt
has been successfully submitted by Qin Wu and posted to the
IETF repository.

Name:		draft-ww-sfc-control-plane
Revision:	00
Title:		Service Function Chain Control Plane Overview
Document date:	2014-02-14
Group:		Individual Submission
Pages:		15
URL:            http://www.ietf.org/internet-drafts/draft-ww-sfc-control-plane-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ww-sfc-control-plane/
Htmlized:       http://tools.ietf.org/html/draft-ww-sfc-control-plane-00

Abstract:
   As described in [I.D-boucadair-sfc-framework], the dynamic
   enforcement of a Service-derived, adequate forwarding policy for
   packets entering a network that supports such advanced Service
   Functions has become a key challenge for operators and service
   providers.

   This document is based on [I.D-boucadair-sfc-framework] and focusing
   on discussing how the Service Functions are discovered and
   provisioned and how Service Function Chaining path is setup.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat